[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#569284: marked as done (kmix: Fail to work on LTSP thin clients (provides ALSA->PulseAudio, PuseAudio and ESD))

Your message dated Wed, 23 Jun 2010 17:54:20 +0300
with message-id <201006231754.27453.modestas@vainius.eu>
and subject line Re: Bug#569284: kmix: Fail to work on LTSP thin clients using PulseAudio
has caused the Debian Bug report #569284,
regarding kmix: Fail to work on LTSP thin clients (provides ALSA->PulseAudio, PuseAudio and ESD)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

569284: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569284
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package:  kmix
Version:  4:3.5.9-2
Severity: important
User:     debian-edu@lists.debian.org
UserTags: debian-edu

The kmix application fail to work on thin clients where the network
audio systems provided are ESD and PulseAudio.  We discovered this in
Debian Edu in Etch and Lenny.  In Lenny, our thin clients provide ESD,
PulseAudio and ALSA forwarding to PulseAudio, and kmix is unable to
select a working mixer and the user is thus unable to regulate the
sound level using the normal KDE tool.

-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kmix depends on:
ii  kdelibs4c2a      4:3.5.10.dfsg.1-0lenny3 core libraries and binaries for al
ii  libasound2       1.0.16-2                ALSA library
ii  libc6            2.7-18lenny2            GNU C Library: Shared libraries
ii  libgcc1          1:4.3.2-1.1             GCC support library
ii  libqt3-mt        3:3.3.8b-5+b1           Qt GUI Library (Threaded runtime v
ii  libstdc++6       4.3.2-1.1               The GNU Standard C++ Library v3

kmix recommends no packages.

Versions of packages kmix suggests:
ii  khelpcente 4:4.0.0.really.3.5.9.dfsg.1-6 help center for KDE

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 4:4.4.4-1

On pirmadienis 21 Birželis 2010 16:25:02 Petter Reinholdtsen wrote:
> Hi.  I am happy to report that kmix worked on a LTSP client booting
> from debian/squeeze today.  The control showed up, and was able to
> adjust the sound volume when I tested using kbokstaver to get some
> sound.
> This is with version 4:4.4.4-1.
> Thank you very much.
> Unless there is more I should test or check, I believe this bug can be
> closed. :)
> Happy hacking,

Modestas Vainius <modestas@vainius.eu>

Attachment: signature.asc
Description: This is a digitally signed message part.

--- End Message ---

Reply to: